[Desktop Entry]
Charset=
Hidden=false
Keys=en2it
Name=WordReference.com Translation: English to Italian
Name[af]=WordReference.com Vertaling: Engels na Italiaans
Name[ar]=ترجمة WordReference: إنجليزي إلى إيطالي
Name[be]=WordReference.com Пераклад: з англійскай на італьянскую
Name[be@latin]=Pierakład „WordReference.com”: anhielskaja ➙ italjanskaja
Name[bn]=WordReference.com অনুবাদ: ইংরাজি থেকে ইতালীয়
Name[bn_IN]=WordReference.com অনুবাদ: ইংরাজি থেকে ইটালিয়ান
Name[ca]=Traducció WordReference.com: Anglès - Italià
Name[ca@valencia]=Traducció WordReference.com: Anglès - Italià
Name[cs]=Překlad WordReference.com: z angličtiny do italštiny
Name[csb]=WordReference.com: anielsczi -> italsczi
Name[cy]=Cyfieithiad WordReference.com: Saesneg i Eidaleg
Name[da]=WordReference.com oversættelse: Engelsk til italiensk
Name[de]=WordReference.com - Übersetzung: Englisch/Italienisch
Name[el]=WordReference.com Μετάφραση: Αγγλικά σε Ιταλικά
Name[eo]=WordReference.com Traduko: angla al itala
Name[es]=WordReference.com Traducción: inglés a italiano
Name[et]=WordReference.com tõlkimine: inglise->itaalia
Name[eu]=WordReference.com Itzulpena: ingelesetik italierara
Name[fa]=ترجمۀ WordReference.com: انگلیسی به ایتالیایی
Name[fi]=WordReference.com-käännös: englannista italiaksi
Name[fr]=Traduction sur WordReference.com : anglais en italien
Name[fy]=WordReference.com-oersetting: Ingelsk nei Italiaansk
Name[ga]=Aistriúchán WordReference.com: Béarla go hIodáilis
Name[gl]=Tradución WordReference.com: inglés a italiano
Name[gu]=WordReference.com ભાષાંતર: અંગ્રેજી થી ઇટાલિઅન
Name[he]=תרגום WordReference.com: אנגלית לאיטלקית
Name[hi]=WordReference.com अनुवादः अंग्रेजी से इतालवी
Name[hne]=वर्डरेफरेंस.काम अनुवादः अंगरेजी से इतालवी
Name[hr]=WordReference.com Prijevod: engleski na talijanski
Name[hsb]=WordReference.com přełožowanje: jendźelsce -> italsce
Name[hu]=WordReference.com fordítás: angolról olaszra
Name[is]=WordReference.com þýðing: Ensk/ítölsk
Name[it]=Traduzione WordReference.com: dall'inglese all'italiano
Name[ja]=WordReference.com 英語-イタリア語翻訳
Name[kk]=WordReference.com ағылшын тілінен итальяншаға аудару
Name[km]=ការ​បកប្រែ WordReference.com ៖ ភាសា​អង់គ្លេស​ទៅ​ជា​អ៊ីតាលី
Name[kn]=WordReference.com ಅನುವಾದ: ಇಂಗ್ಲೀಷಿನಿಂದ ಇಟಾಲಿಯನ್ ಗೆ
Name[ko]=WordReference.com 번역: 영어에서 이탈리아어로
Name[ku]=WordReference.com Wergerandin: Îngilîzî ji Îtalî re
Name[lt]=WordReference.com vertimas: iš anglų į italų
Name[lv]=WordReference.com tulkošana: no Angļu uz Itāļu
Name[mai]=WordReference.com अनुवादः अंग्रेजी सँ इतालवी
Name[mk]=WordReference.com превод: од англиски на италијански
Name[ml]=WordReference.com പരിഭാഷ: ഇംഗ്ലീഷില്‍ നിന്നും ഇറ്റാലിയനിലേയ്ക്കു്
Name[mr]=WordReference.com अनुवादः अंग्रेजी ते इटालीयन
Name[nb]=WordReference.com – oversettelse fra engelsk til italiensk
Name[nds]=WordReference.com Översetten: Engelsch na Italieensch
Name[ne]=WordReference.com Translation: अङ्ग्रेजीलाई इटलीमा
Name[nl]=WordReference.com-vertaling: Engels naar Italiaans
Name[nn]=WordReference.com – omsetjing: engelsk til italiensk
Name[or]=WordReference.com ଅନୁବାଦ: ଇଂରାଜୀରୁ ଇଟାଲିଆନ
Name[pa]=WordReference.com ਟਰਾਂਸਲੇਸ਼ਨ:ਅੰਗਰੇਜ਼ੀ ਤੋਂ ਇਤਾਲਵੀ
Name[pl]=WordReference.com: angielski -> włoski
Name[pt]=Tradução do WordReference.com: Inglês para Italiano
Name[pt_BR]=WordReference.com - Tradução: inglês para italiano
Name[ro]=Traducere WordReference.com: engleză la italiană
Name[ru]=Переводчик WordReference.com: англо-итальянский
Name[se]=WordReference.com – jorgaleapmi: eŋgelasgielas italialašgillii
Name[sk]=WordReference.com preklad z angličtiny do taliančiny
Name[sl]=Prevod WordReference.com: angleščina v italijanščino
Name[sr]=Вордреференс: са енглеског на италијански
Name[sr@latin]=WordReference: sa engleskog na italijanski
Name[sv]=Wordreference.com översättning: engelska till italienska
Name[ta]=WordReference.com மொழிபெயர்ப்பு: ஆங்கிலத்தில் இருந்து இத்தாலிய மொழிக்கு
Name[te]=WordReference.com అనువాదము: ఇంగ్లీష్ నుండి ఇటాలియన్
Name[tg]=Тарҷумаҳои WordReference.com: англисӣ-итолиёӣ
Name[th]=การแปลจาก WordReference.com: แปลภาษาอังกฤษเป็นอิตาเลี่ยน
Name[tr]=WordReference.com Çevirisi: İngilizceden İtalyancaya
Name[uk]=WordReference.com: переклад з англійської на італійську
Name[uz]=WordReference.com tarjima: Inglizchadan Italyanchaga
Name[uz@cyrillic]=WordReference.com таржима: Инглизчадан Италянчага
Name[vi]=WordReference.com Dịch: Tiếng Anh sang tiếng Ý
Name[wa]=WordReference.com ratournaedje di l' inglès viè l' itålyin
Name[x-test]=xxWordReference.com Translation: English to Italianxx
Name[zh_CN]=WordReference.com 翻译：英语译意大利语
Name[zh_TW]=WordReference.com 翻譯: 英文至義大利文
Query=http://www.wordreference.com/it/translation.asp?enit=\\{@}
Query[bg]=Query=http://www.wordreference.com/it/translation.asp?enit=\\{@}
Query[x-test]=xxhttp://www.wordreference.com/it/translation.asp?enit=\\{@}xx
X-KDE-ServiceTypes=SearchProvider
Type=Service
